@import url(gfonts.css);

@font-face {
    font-family: 'franklin_gothic_demi_condRg';
    src: url('fonts/fradmcn-webfont.eot');
    src: url('fonts/fradmcn-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/fradmcn-webfont.woff') format('woff'),
    url('fonts/fradmcn-webfont.ttf') format('truetype'),
    url('fonts/fradmcn-webfont.svg#franklin_gothic_demi_condRg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'franklin_gothic_demiregular';
    src: url('fonts/fradm-webfont.eot');
    src: url('fonts/fradm-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/fradm-webfont.woff') format('woff'),
    url('fonts/fradm-webfont.ttf') format('truetype'),
    url('fonts/fradm-webfont.svg#franklin_gothic_demiregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*
@font-face {
    font-family: 'libre_baskervillebold';
    src: url('fonts/librebaskerville-bold-webfont.eot');
    src: url('fonts/librebaskerville-bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/librebaskerville-bold-webfont.woff') format('woff'),
    url('fonts/librebaskerville-bold-webfont.ttf') format('truetype'),
    url('fonts/librebaskerville-bold-webfont.svg#libre_baskervillebold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'libre_baskervilleitalic';
    src: url('fonts/librebaskerville-italic-webfont.eot');
    src: url('fonts/librebaskerville-italic-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/librebaskerville-italic-webfont.woff') format('woff'),
    url('fonts/librebaskerville-italic-webfont.ttf') format('truetype'),
    url('fonts/librebaskerville-italic-webfont.svg#libre_baskervilleitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'libre_baskervilleregular';
    src: url('fonts/librebaskerville-regular-webfont.eot');
    src: url('fonts/librebaskerville-regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/librebaskerville-regular-webfont.woff') format('woff'),
    url('fonts/librebaskerville-regular-webfont.ttf') format('truetype'),
    url('fonts/librebaskerville-regular-webfont.svg#libre_baskervilleregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
*/

@font-face {
    font-family: 'crimson_textbold';
    src: url('fonts/crimsontext-bold-webfont.eot');
    src: url('fonts/crimsontext-bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/crimsontext-bold-webfont.woff') format('woff'),
    url('fonts/crimsontext-bold-webfont.ttf') format('truetype'),
    url('fonts/crimsontext-bold-webfont.svg#crimson_textbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'crimson_textitalic';
    src: url('fonts/crimsontext-italic-webfont.eot');
    src: url('fonts/crimsontext-italic-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/crimsontext-italic-webfont.woff') format('woff'),
    url('fonts/crimsontext-italic-webfont.ttf') format('truetype'),
    url('fonts/crimsontext-italic-webfont.svg#crimson_textitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'crimson_textroman';
    src: url('fonts/crimsontext-roman-webfont.eot');
    src: url('fonts/crimsontext-roman-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/crimsontext-roman-webfont.woff') format('woff'),
    url('fonts/crimsontext-roman-webfont.ttf') format('truetype'),
    url('fonts/crimsontext-roman-webfont.svg#crimson_textroman') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'merriweatherbold';
    src: url('fonts/merriweather-bold-webfont.eot');
    src: url('fonts/merriweather-bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/merriweather-bold-webfont.woff') format('woff'),
    url('fonts/merriweather-bold-webfont.ttf') format('truetype'),
    url('fonts/merriweather-bold-webfont.svg#merriweatherbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gothambold';
    src: url('fonts/gothambold.eot');
    src: url('fonts/gothambold.eot?#iefix') format('embedded-opentype'),
    url('fonts/gothambold.woff') format('woff'),
    url('fonts/gothambold.ttf') format('truetype'),
    url('fonts/gothambold.svg#merriweatherbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gothamlight';
    src: url('fonts/gothamlight.eot');
    src: url('fonts/gothamlight.eot?#iefix') format('embedded-opentype'),
    url('fonts/gothamlight.woff') format('woff'),
    url('fonts/gothamlight.ttf') format('truetype'),
    url('fonts/gothamlight.svg#merriweatherbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

body, p {
    font-family: 'Open Sans',sans-serif;
    font-size: 13px;
    font-style: normal;
}

.global_content p {
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    line-height: 20px;
    color: black;
}

.global_content ul li, .global_content ol li {
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    color: black;
}

i {
    font-family: 'Open Sans', sans-serif;
    font-style: normal;
}


.global_content b,
.global_content strong {
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
}

h1 {
    font-family: 'Open Sans Condensed', sans-serif;
    color: black;
    font-size: 30px;
    font-weight: 700;
    margin: 0.5em 0;
}
h1 i {
    font-family: 'Open Sans Condensed', sans-serif;
    font-style: italic;
}

h2 {
    font-family: 'Open Sans', sans-serif;
    color: black;
    font-size: 18px;
    font-weight: 600;
    margin: 0.5em 0;
    text-transform: none;
}

h2 i {
    font-family: 'Open Sans', sans-serif;
    font-style: italic;
}

h3 {
    font-family: 'Open Sans', sans-serif;
    color: black;
    font-size: 14px;
    font-weight: 600;
    margin: 10px 0;
}

#header a.link_logo {
    display: block;
    margin: auto;
    width: 357px;
}
#header .logo {
    margin: auto;
    display: block;
}
#zone_rs {
    right: auto;
    top: 94px;
    z-index: 2;
}
#zone_rs:after {
    clear: both;
    content: '';
}
#zone_rs a {
    float: left;
    width: 37px;
    margin: 0;
}
.global_content {
    border: 1px solid #D8D8D8;
    padding: 0 10px 10px;
}
.inst_col_80 {
    width: 80%;
    float: left;
}
#menu_top {
    height : 40px;
    border-left: none;
    border-right: none;
    font-family: gothamlight, arial, sans-serif;
}
#menu_top ul li {
    display: inline-block;
    float: none;
    line-height: 40px;
}
#menu_top ul li.last {
    float: right;
}
#menu_top ul li a, #menu_top ul li span.link {
    padding: 0 5px;
    font-size: 14px;
    color: black;
    font-weight: normal;
    text-transform: none;
}
#menu_top ul li .sub_menu {
    text-align: left;
    font-family: gothamlight, arial, sans-serif;
}
#slide_top {
    margin: 0 0 14px -10px;
    height: 317px;
    width : 1000px;
}
#slide_top ul li {
    width : 1000px;
}
.inst_col_80 .blocs_wrapper {
    margin: 0 -1%;
}
.inst_col_side {
    width: 18.8%;
    float: right;
}

.bloc_wrapper {
    margin: 0 1%;
    margin-top : 5px;
    display: block;
    text-decoration: none;
}
.bloc_wrapper:hover {
    text-decoration: none;
}
.bloc_wrapper .sur_titre {
    color: #eb2924;
    font-family: 'Open Sans Condensed', sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 24px;
    line-height: 26px;
    padding : 0;
    margin: 0 0 2px;
}

.bloc_wrapper .sur_titre i {
    font-family: 'franklin_gothic_demi_condRg',arial, sans-serif;
    font-style: italic;
}
.bloc_wrapper .sous_titre {
    color: black;
    font-family: 'franklin_gothic_demi_condRg',arial, sans-serif;
    font-style: normal;
    font-size: 12px;
    padding : 0;
    margin: 0 0 5px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
}
.bloc_wrapper .sous_titre i {
    font-family: 'franklin_gothic_demi_condRg',arial, sans-serif;
    font-style: italic;
}
.bloc_wrapper h2, .bloc_wrapper h3 {
    color: black;
    font-family: 'Open Sans Condensed', sans-serif;
    font-style: normal;
    text-transform: none;
    font-size: 20px;
    text-decoration: none;
    padding : 0;
    margin: 0 0 5px;
    font-weight: 700;
}
.bloc_wrapper p {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    line-height: 16px;
    font-size: 13px;
}
.bloc_wrapper em {
    font-weight: inherit;
}
a.bloc_wrapper:hover h2, a.bloc_wrapper:hover h3, .inst_bloc_2images:hover h2 a, .inst_bloc_2images:hover h3 a {
    color: #EB2924;
}

.bloc_wrapper .description {
    color: black;
    font-family: 'crimson_textroman',arial, sans-serif;
    font-weight: normal;
    font-size: 12px;
    font-style: normal;
}
.bloc_wrapper .description i {
    font-family: 'crimson_textitalic',arial, sans-serif;
    font-style: normal;
}
.bloc_wrapper .description b, .bloc_wrapper .description strong {
    font-family: 'crimson_textbold',arial, sans-serif;
    font-style: normal;
}
.bloc_wrapper .description p {
    margin: 0;
    text-align: left;
}
.bloc_wrapper iframe {
    width: 100%;
}
.bloc_wrapper p {
    margin: 0;
}
#footer_institut {
    margin: 50px 18px;
    border-top: 1px solid #d7d7d7;
    padding: 18px 0 0;
    min-height: 180px;
}
#footer_institut .content_footer {
    position: relative;
}
#footer_institut .content_footer p {
    margin: 0;
    font-family: gothamlight,arial, sans-serif;
    font-size: 13px;
}
#footer_institut .content_footer:after {
    content: '';
    clear: both;
}
#footer_institut .content_footer ul {
    display: block;
    float: left;
    width: 196px;
    margin: 0 16px 0 0;
    padding: 0;
}
#footer_institut .content_footer ul li {
    display: block;
    font-family: gothamlight,arial, sans-serif;
    font-size: 14px;
}
#footer_institut .content_footer ul li a {
    color : black;
    text-decoration: none;
    padding: 3px 0;
    border-bottom: 1px solid #d7d7d7;
    display: block;
    line-height: 1;
}
#footer_institut .content_footer ul li a:hover {
    color: #EB2924;
}
#footer_institut .logos_footer {
    margin-top: 42px;
}
#footer_institut .content_footer .zone_contact_footer {
    position : absolute;
    top: 0;
    right: 0;
}
#footer_institut .content_footer .zone_contact_footer .zone_links_rs {
    margin-bottom: 65px;
}
#footer_institut .content_footer .zone_contact_footer .zone_links_rs a {
    margin: 3px;
    display: block;
    float: left;
    width: 51px;
    height: 35px;
    background-image: url('../img/sprite_inst_rs.png');
}
#footer_institut .content_footer .zone_contact_footer .zone_links_rs a.facebook {
    background-position: center 0;
}
#footer_institut .content_footer .zone_contact_footer .zone_links_rs a.facebook:hover {
    background-position: center -104px;
}

#footer_institut .content_footer .zone_contact_footer .zone_links_rs a.twitter {
    background-position: center -35px;
}
#footer_institut .content_footer .zone_contact_footer .zone_links_rs a.twitter:hover {
    background-position: center -139px;
}

#footer_institut .content_footer .zone_contact_footer .zone_links_rs a.youtube {
    background-position: center -70px;
    margin-top: 5px;
    width: 62px;
}
#footer_institut .content_footer .zone_contact_footer .zone_links_rs a.youtube:hover {
    background-position: center -174px;
}
/** FOOTER SITE CELEBRATION **/
#footer .bottom_footer .logos_footer {
    float: none;
}
#footer .bottom_footer p {
    text-align: center;
}

.menu_right ul {
    margin: 10px 0 0;
    padding: 0;
    list-style: none;
}
.menu_right ul li {
    display: block;
    font-family: gothambold, arial, sans-serif;
    font-size: 14px;
    text-transform: uppercase;
}
.menu_right ul li a {
    display: block;
    padding: 14px 30px 14px 0;
    text-decoration: none;
    color: #000;
}
.menu_right ul li.active a,
.menu_right ul li a:hover {
    color: #EB2924;
}
#barre_top .content .link_billeterie {
    font-family: 'franklin_gothic_demi_condRg',arial,sans-serif;
    font-size: 22px;
    font-weight: normal;
}
#slide_top .slide_nav a {
    font-family: gothamlight,arial,sans-serif;
    font-size: 13px;
}

.inst_col_side .blocs_wrapper {
    margin: 0 7px 0 0;
}
.inst_bloc_plus_lu {
    border-bottom: 1px dotted #d1d1d1;
}
.inst_col_side .bloc_line_content:last-child .inst_bloc_plus_lu {
    border-bottom: 1px solid #d1d1d1;
}
#slide_top a.slide_nav {
    background: rgba(0,0,0,0.3);
    color:#df071e;
    box-shadow: none;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    text-align: center;
    padding-top: 14%;
    width: 50px;
    font-size: 30px;
    font-weight: bold;
}
#slide_top a.slide_nav.next {
    right: 0;
    left: inherit;
}
#slide_top a.slide_nav:hover {
    text-decoration: none;
}
.blognews_posts_list h2{
    font-family: 'Open Sans Condensed', sans-serif;

}
.titre_seances {
    font-family: "Open Sans Condensed",sans-serif;
    font-weight:bold;
}
.institut.inner_page .global_content {
}
.institut.inner_page.rajout_marge .global_content {
    padding:50px;
}
.rajout_marge #footer_institut {
    margin-left:-25px;
    margin-right : -25px;
}
.item-article {
    border-bottom: 1px dotted #d1d1d1;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-left:5px;
}
.item-article .dt-article {
    color: #d9061f;
    margin-right:5px;
    font-weight:bold;
    font-family: "Open Sans Condensed",sans-serif;
    font-size:14px;
}
.item-article a .dt-title {
  color:black;
    font-size:14px;
}
.item-article a:hover .dt-title {
    font-weight:bold;
    color: black;
    text-decoration: none;
}
.item-article a:hover {
    text-decoration: none;
}
.inst_articles {
    border-bottom:2px solid #d9061f;
}
.inst_bloc_2_3_imagelarge {
    float: left;
    margin-top: 10px;
    overflow: hidden;
    padding: 0 0 10px;
    width: 64.6%;
}
.inst_bloc_2_3_imagelarge.has_border {
    border-bottom: 1px solid #e6e6e6;
}